Subject: Re: Propose new group: alt.living.tightwad

From: [email-masked] (Walter Vose Jeffries)
Date: Wed, 8 Mar 95 20:54:03 EST

> An alternate would be alt.living.frugal if it was strongly preferred by 
> interested people.
> I am new to getting newsgroups created, so any assistance in getting this 
> group up and running would be of great help.  Also, if this group would 

I would rather not see a new newsgroup created just for this because
this type of topic is appropriate for discussion in existing newsgroups
where there is already not a whole lot of traffic. If it was a
case that misc.rural had high traffic, then maybe it would be
a good idea. On the other hand, I can see your point for starting
a separate newsgroup since you do not have to be rural to be frugal.
Still, I would not vote for creating a new newsgroup. Maybe start
it as a mailing list with you providing the serving and if it
grows to be large then it might be a candidate for a new newsgroup.